1

I have upgrade to 1.9.3 and now i realized i have to apply SUPEE 8788 before upgrade. Is there any way to apply patch now?

I can't see any SUPEE 8788 patch for 1.9.3

Is it advisable to apply last version of patch?

3

SUPEE-8788 is included in Magento 1.9.3.0 so you don't have to apply it before upgrading.

  • are you sure? I have read this from magento release note for 1.9.3 – Kul Oct 18 '16 at 15:06
  • @Kul 100% sure !! – Raphael at Digital Pianism Oct 18 '16 at 15:07
  • Important! Use Magento Community 1.9.3 or later for all new installations and upgrades to ensure that you have the latest fixes, features, and security updates. Also i have test my magento store on Magereport which show patch is not applied! – Kul Oct 18 '16 at 15:07
  • Ok Great so as per instruction here link I have to remove .swf files from here skin/adminhtml/default/default/media? – Kul Oct 18 '16 at 15:14

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.